<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="JobStatus">
        
        <DATA   name="ClientSortOrder"  type="Integer"/>
        
        <VALUE name="OPEN"      value="OPEN"        description="Open"      ClientSortOrder="1"/>
        <VALUE name="COMPLETE"  value="COMPLETE"    description="Closed"    ClientSortOrder="2"/>
        <VALUE name="DRAFT"     value="DRAFT"       description="Draft"     ClientSortOrder="4"/>
        <VALUE name="FILLED"    value="FILLED"      description="Filled"    ClientSortOrder="3"/>
        
    </CONSTANT>
</ROOT>